<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="107">
    <author>[MW]PeterAH + Farming Dud's - Vassili_K98</author>
    <contributors>
<![CDATA[
[MW]PeterAH: Script
[FD]Vassili_K98: Sounds
[FD]Pascal: Overall Modhub-regulations support
FS22: peppie84 + [FD]Aekzl: soundVolumeFactor fix, disable blowoff in multiplayer
]]>
    </contributors>

    <version>1.0.0.0</version>
	
    <title>
        <en>More Motor Sounds</en>
    </title>
    <description>
<en>
<![CDATA[This script allows you to configure an alternative engine sound for many vehicles.
With the new “More Motor Sounds” configuration in the shop, you can choose different sounds from a large database.
The available sounds vary depending on the vehicle model and include different engine sounds for 4-, 6-, and 8-cylinder engines.
Some sounds also offer variants, for example with an integrated turbo, a blow-off valve, or an open pipe option.
Please note: Blow-off sounds can only be selected in single-player mode!

In the in-game shop, most sounds in the sound configuration are marked with stars. The stars mean:
- Sounds with one star (*) are exclusive original sound recordings with model-specific adjustments.
- Sounds with two stars (**) are Farming Dud’s prefab sounds with model-specific adjustments.
- Sounds with three stars (***) are heavily modified GIANTS sounds with model-specific adjustments.
- Sounds without stars are universal. They were created from the original recordings mentioned above and from the modified GIANTS sounds.

The exclusive sounds of Farming Dud's (FD) are original sound recordings that are only included in this mod. They are not available as prefabs elsewhere and have not been used directly in any other vehicle mods.


Sounds from the FD exclusively for this mod (*):
- MWM 226.4 (4-cylinder): Original recording of a naturally aspirated engine from a Fendt Farmer 308
- Perkins 1006-6T (6-cylinder): Original recording from a Massey Ferguson 6290
- MAN D0826 (6-cylinder): Original recording from a Fendt Favorit 824
- KHD BF6L913 (6-cylinder): Original recording from a Deutz DX 6.30
- Cummins 6BT (6-cylinder): Original recording from a Case 5150 Maxxum

Sounds from the FD, which are also available as prefabs in the ModHub (**):
- JD PowerTech TLA (6-cylinder): Original recording from a John Deere 6910
- JD PowerTech PVS (6-cylinder): Original recording from a John Deere 6155M
- Mercedes Benz OM366 (6-cylinder): Original recording from an MB-trac 1300
- CASE IH DT-402 (6-cylinder): Original recording from a Case 1255
- KHD BF4L913T (4-cylinder): Original recording from a Deutz DX 4.70
- MWM 226.6B (6-cylinder): from a Renault TZ (Sound Prefab FS22)
- MWM 226.6TD (6-cylinder): Straight pipe / open pipe from a Renault TZ
- Perkins 1006-6T (6-cylinder): Straight pipe / open pipe original recording from a Massey Ferguson 6290
- MAN D0836 (6-cylinder): Sound from a Fendt 900 TMS (Sound Prefab FS22)

The following sounds are heavily modified GIANTS sounds (***):
- MAN LE 521 (6-cylinder)
- Merlo, Deutz TCD 2012 L04 (4-cylinder)
- FPT, Claas Axion (6-cylinder)
- Deutz Agrostar 8.31 (6-cylinder)
- JCB Fastrac 8000 Series (6-cylinder)
- Volvo EC250 (6-cylinder)
- Volvo LM841 (6-cylinder)
- Volvo L120H (6-cylinder)
- Volvo L180H (6-cylinder)

Sounds that were created by combining existing sound recordings (no original recordings):
- 6-cylinder sound for Ford/New Holland
- 6-cylinder sound for trucks and Unimogs
- 8-cylinder sound for the K700
]]>
</en>
<de>
<![CDATA[Dieses Script ermöglicht es, bei einer Vielzahl von Fahrzeugen einen alternativen Motor-Sound zu konfigurieren. 
Mit der neuen "More Motor Sounds"-Konfiguration im Shop können verschiedene Sounds aus einer umfangreichen Datenbank ausgewählt werden. 
Die verfügbaren Sounds variieren je nach Modell und umfassen verschiedene Motorsounds für 4-, 6- und 8-Zylinder-Motoren. 
Zudem stehen teilweise verschiedene Varianten zur Verfügung, wie beispielsweise Sounds mit integriertem Turbo, Blow-off-Ventil oder einer Open-Pipe-Option.
Achtung: Blow-off-Sounds sind nur im Einzelspielermodus auswählbar!

Im Ingame-Shop sind die meisten Sounds in der Sound-Konfiguration mit Sternchen gekennzeichnet, die Sternchen haben die folgende Bedeutung:
- Sounds mit einem Sternchen (*) sind exklusive Original-Soundaufnahmen mit modellspezifischer Anpassung.
- Sounds mit zwei Sternchen (**) sind Farming Dud's Prefab-Sounds mit modellspezifischer Anpassung.
- Sounds mit drei Sternchen (***) sind stark modifizierte Giants-Sounds mit modellspezifischer Anpassung.
- Sounds ohne Ergänzung sind universell einsetzbar. Diese wurden aus den obigen Originalaufnahmen sowie den modifizierten Giants-Sounds erstellt.

Die exklusiven Sounds der Farming Dud's (FD) sind originale Soundaufnahmen, die nur in diesem Mod enthalten sind, ansonsten aber nicht als Prefab zur Verfügung stehen und auch in keinem Fahrzeug-Mod direkt verbaut wurden.


Sounds der FD exklusiv nur für diesen Mod (*):
- MWM 226.4 (4-Zylinder): Sauger-Originalaufnahme von einem Fendt Farmer 308
- Perkins 1006-6T (6-Zylinder): Originalaufnahme von einem Massey Ferguson 6290
- MAN D0826 (6-Zylinder): Originalaufnahme von einem Fendt Favorit 824
- KHD BF6L913 (6-Zylinder): Originalaufnahme von einem Deutz DX 6.30
- Cummins 6BT (6-Zylinder): Originalaufnahme von einem Case 5150 Maxxum

Sounds der FD, die alternativ auch als Prefab im ModHub verfügbar sind (**):
- JD PowerTech TLA (6-Zylinder): Originalaufnahme von einem John Deere 6910
- JD PowerTech PVS (6-Zylinder): Originalaufnahme von einem John Deere 6155M
- Mercedes Benz OM366 (6-Zylinder): Originalaufnahme von einem MB-trac 1300
- CASE IH DT-402 (6-Zylinder): Originalaufnahme von einem Case 1255
- KHD BF4L913T (4-Zylinder): Originalaufnahme von einem Deutz DX 4.70
- MWM 226.6B (6-Zylinder): von einem Renault TZ (Sound Prefab LS22)
- MWM 226.6TD (6-Zylinder): Straight-Pipe / Open-Pipe von einem Renault TZ
- Perkins 1006-6T (6-Zylinder): Straight-Pipe / Open-Pipe Originalaufnahme von einem Massey Ferguson 6290
- MAN D0836 (6-Zylinder): Sound von einem Fendt 900 TMS (Sound Prefab LS22)

Die folgenden Sounds sind stark modifizierte Giants-Sounds (***):
- MAN LE 521 (6-Zylinder)
- Merlo, Deutz TCD 2012 L04 (4-Zylinder)
- FPT, Claas Axion (6-Zylinder)
- Deutz Agrostar 8.31 (6-Zylinder)
- Volvo LM841 (6-Zylinder)
- Volvo L120H (6-Zylinder)
- Volvo L180H (6-Zylinder)

Sounds, die aus aus vorhandenen Soundaufnahmen selbst zusammengestellt wurden (keine Originalaufnahmen):
- 6-Zylinder-Sound für Ford/New Holland
- 6-Zylinder-Sound für LKWs und Unimogs
- 8-Zylinder-Sound für LKWs
- 8-Zylinder-Sound für den K700
]]>
</de>
<fr>
<![CDATA[Ce script permet de configurer un son moteur alternatif pour une grande variété de véhicules.
Avec la nouvelle configuration "More Motor Sounds" dans le shop, il est possible de sélectionner différents sons à partir d’une vaste base de données.
Les sons disponibles varient selon le modèle et comprennent divers sons de moteur pour des moteurs 4, 6 et 8 cylindres. De plus, il existe parfois différentes variantes,
par exemple des sons avec turbo intégré, soupape Blow-off ou une option Open-Pipe. Attention : les sons Blow-off ne sont disponibles qu’en mode solo !

Dans le shop du jeu, la plupart des sons dans la configuration sonore sont marqués d’un astérisque (*). Les astérisques ont la signification suivante :
- Les sons avec un astérisque (*) sont des enregistrements sonores originaux exclusifs, adaptés au modèle.
- Les sons avec deux astérisques (**) sont des sons prédéfinis Farming Dud’s, adaptés au modèle.
- Les sons avec trois astérisques (***) sont des sons Giants fortement modifiés, adaptés au modèle.
- Les sons sans complément sont universellement utilisables. Ils ont été créés à partir des enregistrements originaux ci-dessus ainsi que des sons Giants modifiés.

Les sons exclusifs des Farming Dud’s (FD) sont des enregistrements sonores originaux, présents uniquement dans ce mod,
et ne sont pas disponibles en tant que prefab ou directement intégrés dans un autre mod de véhicule.

Sons FD exclusifs uniquement pour ce mod (*):
- MWM 226.4 (4 cylindres) : enregistrement d’origine d’un Fendt Farmer 308
- Perkins 1006-6T (6 cylindres) : enregistrement d’origine d’un Massey Ferguson 6290
- MAN D0826 (6 cylindres) : enregistrement d’origine d’un Fendt Favorit 824
- KHD BF6L913 (6 cylindres) : enregistrement d’origine d’un Deutz DX 6.30
- Cummins 6BT (6 cylindres) : enregistrement d’origine d’un Case 5150 Maxxum

Sons FD disponibles aussi en tant que prefab dans le ModHub (**):
- JD PowerTech TLA (6 cylindres) : enregistrement d’origine d’un John Deere 6910
- JD PowerTech PVS (6 cylindres) : enregistrement d’origine d’un John Deere 6155M
- Mercedes Benz OM366 (6 cylindres) : enregistrement d’un MB-trac 1300
- CASE IH DT-402 (6 cylindres) : enregistrement d’origine d’un Case 1255
- KHD BF4L913T (4 cylindres) : enregistrement d’origine d’un Deutz DX 4.70
- MWM 226.6B (6 cylindres) : d’un Renault TZ (Sound Prefab FS22)
- MWM 226.6TD (6 cylindres) : Open-Pipe / Open-Pipe provenant d’un Renault TZ
- Perkins 1006-6T (6 cylindres) : Open-Pipe / Open-Pipe enregistré d’origine d’un Massey Ferguson 6290
- MAN D0836 (6 cylindres) : son d’un Fendt 900 TMS (Sound Prefab FS22)

Sons Giants fortement modifiés (***):
- MAN LE 521 (6 cylindres)
- Merlo, Deutz TCD 2012 L04 (4 cylindres)
- FPT, Claas Axion (6 cylindres)
- Deutz Agrostar 8.31 (6 cylindres)
- Volvo LM841 (6 cylindres)
- Volvo L120H (6 cylindres)
- Volvo L180H (6 cylindres)

Sons créés à partir d’enregistrements existants (pas d’enregistrements originaux):
- Son à 6 cylindres pour Ford/New Holland
- Son à 6 cylindres pour camions et Unimogs
- Son à 8 cylindres pour camions
- Son à 8 cylindres pour le K700
]]>
</fr>
    </description>
    <iconFilename>icon_moreMotorSounds.png</iconFilename>
    <multiplayer supported="true"/>
    <extraSourceFiles>
        <sourceFile filename="moreMotorSoundsRegister.lua"/>
    </extraSourceFiles>

    <motorSounds standardCategories="tractorsS/tractorsM/tractorsL" />
    <!-- Tags: configName, configNameDE, brand, category, search, search2, gearbox, isMod, exclude, exclude2, excludeBlowoff, soundFile -->
    <!--       search, search2, exclude, exclude2: string part of mod name or vehicle xml filename or brand name (the tags are optional) -->
    <!--       gearbox: "CVT" or "GEARSHIFT" or "" (the tag is optional) -->
    <!--       isMod: "true" or "false" or "" (the tag is optional) -->
    <moreMotorSounds>
        <!-- Modellspezifische sounds -->
        <motorSound configName="MB-TRAC 700-900***" 								search="/trac900.xml" 																							brand="MERCEDESBENZTRUCKS" 	category="tractorsS" 						soundFile="universal/4_cylinder/Merlo_4Zyl/MB_4_cyl.xml" />
		<motorSound configName="MB-TRAC 1000-1100*" 								search="/trac900.xml" 		 																					brand="MERCEDESBENZTRUCKS" 	category="tractorsS" 						soundFile="mercedes/OM_366_1300.xml" />
        <motorSound configName="MB-TRAC 1100-1500*" 								search="/trac1100.xml" 		 																					brand="MERCEDESBENZTRUCKS" 	category="tractorsS" 						soundFile="mercedes/OM_366_1300.xml" />
        <motorSound configName="MB-TRAC 1600*" 										search="/trac1500.xml" 			exclude="Unimog"																brand="MERCEDESBENZTRUCKS" 	category="tractorsM" 						soundFile="mercedes/OM_366_1600.xml" />
		<motorSound configName="MB-TRAC 1800*" 										search="/trac1800.xml" 			exclude="Unimog"		 														brand="MERCEDESBENZTRUCKS"  category="tractorsM" 						soundFile="mercedes/OM_366_1800.xml" />
		<motorSound configName="MB-TRAC 1800*" 										search="/MBTrac.xml" 			isMod="true"		 																					 												soundFile="mercedes/OM_366_1800.xml" />
		<motorSound configName="MB-TRAC 1600*" 										search="/MBTrac.xml" 			isMod="true"		 																					 												soundFile="mercedes/OM_366_1600.xml" />
		<motorSound configName="MB-TRAC 1100*" 										search="/MBTrac.xml" 			isMod="true"		 																					 												soundFile="mercedes/OM_366_1300.xml" />
		<motorSound configName="OM366 U 1800-2400*" 								search="/u2400.xml" 					 																		brand="MERCEDESBENZTRUCKS"  category="tractorsM" 						soundFile="mercedes/u2400_OM366.xml" />
		<motorSound configName="Unimog 1800-2400**" 								search="/u2400.xml" 					 																		brand="MERCEDESBENZTRUCKS"  category="tractorsM" 						soundFile="mercedes/u2400.xml" />
		<motorSound configName="OM366 U 1650*" 										search="/UnimogU1650.xml" 		isMod="true"		 																						category="trucks"							soundFile="mercedes/u1650_OM366.xml" />
		<motorSound configName="OM366 U 1600*" 										search="/UnimogU1600.xml" 		isMod="true"		 																						category="trucks"							soundFile="mercedes/u1600_OM366.xml" />		
		<motorSound configName="Unimog 527-535**" 									search="/u535.xml" 					 																			brand="MERCEDESBENZTRUCKS"  category="tractorsM" 						soundFile="mercedes/u535.xml" />
        <motorSound configName="John Deere 6155M*"   																																				brand="JOHNDEERE"			category="tractorsM/tractorsL"  			soundFile="johnDeere/jd6155m/JD_PowerTech_PVS.xml" />
        <motorSound configName="John Deere 6910*"     																																				brand="JOHNDEERE"			category="tractorsS/tractorsM"  			soundFile="johnDeere/jd6910/JD_PowerTech_TLA.xml" />
		<motorSound configName="JD Powertech*"     									search="/ares600.xml"																							brand="Renault"				category="tractorsS/tractorsM"  			soundFile="johnDeere/jd6910/JD_PowerTech_TLA.xml" />
		<motorSound configName="Original JCB/Perkins*"   							search="/fastrac2000.xml" 																						brand="JCB"					category="tractorsS"    					soundFile="universal/6_cylinder/Perkins_1006T/JCB_Fastrac.xml" />
		<motorSound configName="Original JCB/Perkins OpenPipe*"  					search="/fastrac2000.xml" 																						brand="JCB" 				category="tractorsS"    					soundFile="universal/6_cylinder/Perkins_1006T_OP/JCB_Fastrac_OP.xml" />
		<motorSound configName="4-Cylinder Vario***" configNameDE="Vario 4 Zylinder***"         				gearbox="CVT"								brand="FENDT"				category="tractorsS"  						soundFile="fendt/600Vario.xml" />
		<motorSound configName="700 Vario***"   							search="vario7"												gearbox="CVT"								brand="FENDT"				category="tractorsM/tractorsL"  			soundFile="fendt/900Vario.xml" />
		<motorSound configName="900 Vario***"   							search="vario900"	search2="/fendt900.xml"											gearbox="CVT"								brand="FENDT"				category="tractorsM/tractorsL"  			soundFile="fendt/900Vario.xml" />
		<motorSound configName="1000 Vario***"   							search="/vario10"												gearbox="CVT"								brand="FENDT"				category="tractorsM/tractorsL"  			soundFile="fendt/900Vario.xml" />
		<motorSound configName="600 Vario***"   							search="/vario600"											gearbox="CVT"								brand="FENDT"				category="tractorsM"  						soundFile="fendt/600Vario.xml" />
		<motorSound configName="TMS Vario*"   										search="TMS"														gearbox="CVT"								brand="FENDT"				category="tractorsM/tractorsL"  			soundFile="fendt/900_Vario_TMS.xml" />
		<motorSound configName="800 Favorit*"   									search="/favorit800old.xml"											gearbox="GEARSHIFT"							brand="FENDT"				category="tractorsM"  						soundFile="fendt/800favorit_old.xml" />
		<motorSound configName="800 Favorit*"   									search="/favorit800.xml"											gearbox="GEARSHIFT"							brand="FENDT"				category="tractorsM"  						soundFile="fendt/800favorit_new.xml" />
		<motorSound configName="900 Favorit*"   									search="/favorit900.xml"											gearbox="CVT"								brand="FENDT"				category="tractorsM"  						soundFile="fendt/900favorit.xml" />
		<motorSound configName="Fendt GTA*"   										search="/gta380.xml"												gearbox="GEARSHIFT"							brand="FENDT"				category="tractorsS/tractorsM"  			soundFile="deutz/Bf4l913T/gta380.xml" />
		<motorSound configName="Xylon FD Spezial**"   								search="/xylon.xml"													gearbox="GEARSHIFT"							brand="FENDT"				category="tractorsS/tractorsM"  			soundFile="fendt/Xylon.xml" />
		<motorSound configName="AGCO MT600 Series***"   							search="/mt655.xml"													gearbox="GEARSHIFT"							brand="CHALLENGER"			category="tractorsM/tractorsL"  			soundFile="universal/6_cylinder/AGCO.xml" />
		<motorSound configName="AGCO 8010 Series***"   								search="/series8000.xml"											gearbox="GEARSHIFT"							brand="AGCO"				category="tractorsM/tractorsL"  			soundFile="universal/6_cylinder/AGCO.xml" />
		<motorSound configName="8.31 Agrostar***"   								search="/agroStar831.xml"											gearbox="GEARSHIFT"							brand="DEUTZFAHR"			category="tractorsM/tractorsL"  			soundFile="deutz/Agrostar831/Agrostar.xml" />		
		<motorSound configName="Fendt 4-Cyl. Farmer*" configNameDE="Fendt Farmer 4-Zyl.*"  search="/FendtFavorit300.xml"										gearbox="GEARSHIFT"							brand="FENDT"				category="tractorsS/tractorsM"  			soundFile="fendt/farmer300.xml" />
		<motorSound configName="Fendt 6-Cyl. Favorit OP*" configNameDE="Fendt Favorit 6-Zyl. OP*" search="/FendtFavorit300.xml"										gearbox="GEARSHIFT"							brand="FENDT"				category="tractorsS/tractorsM"  			soundFile="fendt/favorit500.xml" />
		<motorSound configName="Fendt 6-Cyl. Favorit OP*" configNameDE="Fendt Favorit 6-Zyl. OP*" search="favorit5" search2="favorit_5"				gearbox="GEARSHIFT"							brand="FENDT"				category="tractorsS/tractorsM"  			soundFile="fendt/favorit500.xml" />
		<motorSound configName="Renault TZ 4-Cyl.*" configNameDE="Renault TZ 4-Zyl.*" search="/Renault_TZ.xml"											gearbox="GEARSHIFT"														category="tractorsS"  						soundFile="fendt/favorit300.xml" />
		<motorSound configName="Renault TZ 6-Cyl. OP*" configNameDE="Renault TZ 6-Zyl. OP*" search="/Renault_TZ.xml"											gearbox="GEARSHIFT"														category="tractorsS/tractorsM"  			soundFile="fendt/favorit500.xml" />
		<motorSound configName="Deutz DX 6.xx*"   																										gearbox="GEARSHIFT"							brand="DEUTZFAHR"			category="tractorsS/tractorsM/tractorsL"  	soundFile="deutz/Bf6l913T/Deutz_DX6.xml" />	
		<motorSound configName="Volvo L120H***"   									search="/l120H.xml"																															category="wheelLoaderVehicles"  			soundFile="universal/6_cylinder/Volvo_L120H.xml" />
		<motorSound configName="Volvo L120H***"   									search="/l120HP.xml"																														category="wheelLoaderVehicles"  			soundFile="universal/6_cylinder/Volvo_L120H.xml" />
		<motorSound configName="Volvo L180H***"   									search="/l180H.xml"																															category="wheelLoaderVehicles"  			soundFile="universal/6_cylinder/Volvo_L180H.xml" />
		<motorSound configName="Volvo LM841***"   									search="/lm841.xml"																															category="wheelLoaderVehicles"  			soundFile="universal/6_cylinder/Volvo_lm841.xml" />
		
		<!-- universal sounds -->
		
		<motorSound configName="TMS Vario" configNameDE="Vario TMS"  																	 									gearbox="CVT"					category="tractorsL"  						soundFile="fendt/900_Vario_TMS.xml" />
		<motorSound configName="Favorit TMS" configNameDE="TMS Favorit"  																	 								gearbox="CVT"					category="tractorsM/tractorsL"  			soundFile="fendt/900favorit.xml" />
		<motorSound configName="Favorit TMS" configNameDE="TMS Favorit"  																	 								gearbox="GEARSHIFT"				category="tractorsM/tractorsL"  			soundFile="fendt/800favorit_old.xml" />
		<motorSound configName="4-Cylinder Vario" configNameDE="Vario 4-Zylinder"   																						gearbox="CVT"					category="tractorsS"  						soundFile="fendt/600Vario.xml" />
		<motorSound configName="4-Cylinder Modern" configNameDE="Modern 4-Zylinder"   																														category="tractorsS"  						soundFile="universal/4_cylinder/Merlo_4Zyl/4_cyl_Merlo.xml" />
		<motorSound configName="6-Cylinder Vario" configNameDE="Vario 6-Zylinder"  								exclude="FENDT" 											gearbox="CVT"					category="tractorsM/tractorsL"  			soundFile="fendt/900Vario.xml" />
		<motorSound configName="4-Cyl. MWM Fendt/Renault" configNameDE="MWM Fendt/Renault 4-Zyl."			exclude="/FendtFavorit300.xml"	exclude2="favorit500.xml"		gearbox="GEARSHIFT"				category="tractorsS"  						soundFile="fendt/farmer300.xml" />
		<motorSound configName="6-Cyl. MWM Fendt/Renault" configNameDE="MWM Fendt/Renault 6-Zyl."			exclude="/FendtFavorit600.xml"									gearbox="GEARSHIFT"				category="tractorsS/tractorsM"  			soundFile="fendt/600_Favorit.xml" />
		<motorSound configName="6-Cyl. MWM Fendt/Renault OP" configNameDE="MWM Fendt/Renault 6-Zyl. OP"	exclude="/FendtFavorit300.xml"		exclude2="favorit500.xml"		gearbox="GEARSHIFT"				category="tractorsS/tractorsM"  			soundFile="fendt/favorit500.xml" />
		<motorSound configName="6-Cyl. MF/JCB/Landini" configNameDE="MF/JCB/Landini 6-Zyl."   					exclude="/fastrac2000.xml"	exclude2="Unimog"				gearbox="GEARSHIFT"															soundFile="universal/6_cylinder/Perkins_1006T/Perkins_6T.xml" />
		<motorSound configName="6-Cyl. MF/JCB/Landini OpenPipe" configNameDE="MF/JCB/Landini 6-Zyl. OpenPipe" 	exclude="/fastrac2000.xml"	exclude2="Unimog"				gearbox="GEARSHIFT"															soundFile="universal/6_cylinder/Perkins_1006T_OP/Perkins_6T_OP.xml" />		
		<motorSound configName="6-Cyl. MF/JCB/Landini CVT" configNameDE="MF/JCB/Landini CVT 6-Zyl."																			gearbox="CVT"					  											soundFile="universal/6_cylinder/Perkins_1006T/Perkins_6T_CVT.xml" />
		<motorSound configName="6-Cyl. Ford/New Holland" configNameDE="Ford/New Holland 6-Zyl." 				exclude="/fastrac2000.xml"	exclude2="Unimog"				gearbox="GEARSHIFT"															soundFile="universal/6_cylinder/1990_6_cylinder/TB_456.xml" />
		<motorSound configName="6-Cyl. JD/CLAAS" configNameDE="JD/CLAAS 6-Zyl."     							exclude="JOHNDEERE"											gearbox="GEARSHIFT"															soundFile="johnDeere/jd6910/JD_PowerTech_TLA.xml" />
		<motorSound configName="6-Cyl. MB-TRAC" configNameDE="MB-TRAC 6-Zyl."									exclude="/MBTrac.xml"		exclude2="MERCEDESBENZTRUCKS"	gearbox="GEARSHIFT"								 							soundFile="mercedes/OM_366_1800.xml" />
		<motorSound configName="6-Cyl. Case/CUMMINS" configNameDE="Case/CUMMINS 6-Zyl." 						 															gearbox="GEARSHIFT"															soundFile="case/case.xml" />
		<motorSound configName="6-Cyl. Case/CUMMINS CVX" configNameDE="CVX Case/CUMMINS 6-Zyl." 				 															gearbox="CVT"																soundFile="case/case_cvx.xml" />
		<motorSound configName="Case 1255XL" configNameDE="Case 1255XL" 									 								exclude="Unimog"				gearbox="GEARSHIFT"															soundFile="case/1255XL.xml" />
		<motorSound configName="Deutz DX 6.xx"   																															gearbox="GEARSHIFT"				category="tractorsS/tractorsM"  			soundFile="deutz/Bf6l913T/Deutz_DX6.xml" />	
		<motorSound configName="Deutz DX 4.xx"   																															gearbox="GEARSHIFT"				category="tractorsS"  						soundFile="deutz/Bf4l913T/Deutz_DX4.xml" />
		<motorSound configName="6-Cyl. Claas/Case" configNameDE="Claas/Case 6-Zyl."  																						gearbox="CVT"					category="tractorsM/tractorsL"  			soundFile="claas/axion/900Axion.xml" />
		<motorSound configName="Truck 6-Cyl." configNameDE="LKW 6-Zyl."  																																	category="trucks"  							soundFile="mercedes/u535.xml" />
		<motorSound configName="Truck 8-Cyl." configNameDE="LKW 8-Zyl."  																																	category="trucks"  							soundFile="universal/8_cylinder/1990_8_cylinder/Truck_V8.xml" />
		<motorSound configName="V8 Turbo K700" configNameDE="K700 V8 Turbo"  																															  												soundFile="universal/8_cylinder/1990_8_cylinder/K700.xml" />
    </moreMotorSounds>

    <l10n>
        <text name="MMS_CONFIG_TITLE">
            <en>More Motor Sounds</en>
            <de>More Motor Sounds</de>
        </text>
        <text name="MMS_CONFIG_STANDARD_SOUND">
            <en>Standard sound</en>
            <de>Standard-Sound</de>
        </text>
    </l10n>

</modDesc>
